<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>ユーザ削除確認</title>
		<link rel="stylesheet" href="css2.css">
	</head>
	<body>
		<header>
			<span id="y">ユーザ名さん</span>
			<a href="html1.html" id="rog">ログアウト</a>
		</header>
		<h1>ユーザ削除確認</h1>
		<p id="sample2">
			ログインID : id0001<br>
			<span id="sample2">を本当に削除してよろしいでしょうか。</span>
		</p>
		<br>
		<br>
		<form action="url" method="post" target="html2">
			<p id="sample3">
				<span id="sample4"><input id="submit_button" type="submit" value="キャンセル" name="kyan"></span>
				<input id="submit_button" type="submit" value="削除" name="sakuzyo">
			</p>
		</form>
	</body>
</html>